Bug 879323 - [abrt] ladspa-1.13-8.fc17: exit: Process /usr/bin/listplugins was killed by signal 6 (SIGABRT)
Summary: [abrt] ladspa-1.13-8.fc17: exit: Process /usr/bin/listplugins was killed by s...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: ladspa
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8113d67ee234a79bde63865911c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 15:39 UTC by Deleted Account
Modified: 2013-03-13 17:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-13 17:27:43 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.01 KB, text/plain)
2012-11-22 15:39 UTC, Deleted Account
no flags Details
File: environ (3.79 KB, text/plain)
2012-11-22 15:39 UTC, Deleted Account
no flags Details
File: backtrace (5.42 KB, text/plain)
2012-11-22 15:39 UTC, Deleted Account
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-22 15:39 UTC, Deleted Account
no flags Details
File: cgroup (131 bytes, text/plain)
2012-11-22 15:39 UTC, Deleted Account
no flags Details
File: smolt_data (2.74 KB, text/plain)
2012-11-22 15:39 UTC, Deleted Account
no flags Details
File: executable (20 bytes, text/plain)
2012-11-22 15:39 UTC, Deleted Account
no flags Details
File: maps (2.97 KB, text/plain)
2012-11-22 15:39 UTC, Deleted Account
no flags Details
File: dso_list (1.03 KB, text/plain)
2012-11-22 15:39 UTC, Deleted Account
no flags Details
File: proc_pid_status (789 bytes, text/plain)
2012-11-22 15:39 UTC, Deleted Account
no flags Details
File: var_log_messages (156 bytes, text/plain)
2012-11-22 15:40 UTC, Deleted Account
no flags Details
File: open_fds (130 bytes, text/plain)
2012-11-22 15:40 UTC, Deleted Account
no flags Details

Description Deleted Account 2012-11-22 15:39:31 UTC
Description of problem:
Running listplugins to see the list.

Version-Release number of selected component:
ladspa-1.13-8.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        listplugins
crash_function: exit
kernel:         3.6.6-1.fc17.i686

truncated backtrace:
:Thread no. 1 (1 frames)
: #13 exit at exit.c:100

Comment 1 Deleted Account 2012-11-22 15:39:34 UTC
Created attachment 649875 [details]
File: core_backtrace

Comment 2 Deleted Account 2012-11-22 15:39:37 UTC
Created attachment 649876 [details]
File: environ

Comment 3 Deleted Account 2012-11-22 15:39:39 UTC
Created attachment 649877 [details]
File: backtrace

Comment 4 Deleted Account 2012-11-22 15:39:41 UTC
Created attachment 649878 [details]
File: limits

Comment 5 Deleted Account 2012-11-22 15:39:44 UTC
Created attachment 649879 [details]
File: cgroup

Comment 6 Deleted Account 2012-11-22 15:39:46 UTC
Created attachment 649880 [details]
File: smolt_data

Comment 7 Deleted Account 2012-11-22 15:39:51 UTC
Created attachment 649881 [details]
File: executable

Comment 8 Deleted Account 2012-11-22 15:39:53 UTC
Created attachment 649882 [details]
File: maps

Comment 9 Deleted Account 2012-11-22 15:39:55 UTC
Created attachment 649883 [details]
File: dso_list

Comment 10 Deleted Account 2012-11-22 15:39:58 UTC
Created attachment 649884 [details]
File: proc_pid_status

Comment 11 Deleted Account 2012-11-22 15:40:00 UTC
Created attachment 649885 [details]
File: var_log_messages

Comment 12 Deleted Account 2012-11-22 15:40:03 UTC
Created attachment 649886 [details]
File: open_fds

Comment 13 Deleted Account 2012-11-27 15:52:07 UTC
padsp listplugins works. I wonder if listplugins would need to either imply padsp or update to new alsa/pulse.


Note You need to log in before you can comment on or make changes to this bug.